Raspbian Package Auto-Building

Buildd status for guacd (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 0.6.0-1BD-Uninstallable474d 14h 11muncompilednet:sourceold | no log

Dependency installability problem for guacd on armhf:

guacd build-depends on missing:
- libguac-dev:armhf (>= 0.6)